# Creates a Tag

Create Tags for the given identifier

Endpoint: POST /cf/admin/tags
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier

  - `orgIdentifier` (string, required)
    Organization Identifier

  - `projectIdentifier` (string, required)
    The Project identifier

## Request fields (application/json):

  - `identifier` (string, required)
    The identifier of the tag
    Example: "feature-flag-tag-1"

  - `name` (string, required)
    The name of the tag
    Example: "feature-flag-tag-1"

## Response 201 fields (application/json):

  - `details` (object)
    Additional metadata about the request

  - `details.governanceMetadata` (object)
    Summary of governance checks including any warnings

## Response 400 fields (application/json):

  - `code` (string, required)
    The http error code
    Example: 404

  - `details` (object)
    Additional details about the error

  - `message` (string, required)
    The reason the request failed
    Example: "Error retrieving projects, organization 'default_org' does not exist"


